#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Sun Nov 10 11:41:23 GMT 2024
plugin.id=jadaptive-ssh-synergy
plugin.dependencies=
plugin.class=
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
